Type: CLICK_OPEN
Menu:
  Title: '&nOpening crate...'
  Size: 27

Settings:
  Reward:
    Amount: 3
  Locked:
    Item:
      Material: CHEST
      Name: '&6&nClick to open reward...'
    Slots: '0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26'
  Open:
    Animation:
      Enabled: true
      Interval: 2
      Duration: 5
    Sound: BLOCK_NOTE_BLOCK_BELL
  Close:
    Delay: 2.0